

*{
    padding: 0px;
    margin: 0px;
}


#nykaa{
    height: 100px;
}

#header{
    position: fixed;
    overflow: hidden;
    width: 100%;
}


h3{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    
}
#navbar{

    display: flex;
    background-color: rgb(240, 113, 172);
    justify-content: end;    
    height: 40px;
    align-items: center;
    width: 100%;
}

#first{

    display: flex;
    /* border: 1px solid; */
    width: 37%;
    margin-right: 5%;
    justify-content: space-between;
    align-items: center;
}

#first > a{
    text-decoration: none;
    color: black;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#second{
    background-color: white;
    border: 1px solid silver;
    display: flex;
    height: 50px;
    align-items: center;
    padding-left: 10%;
    width: 100%;

}

#second{
       font-size: 30px;
}


.category{
    width: 45%;
    /* border: 1px solid; */
    display: flex;
    margin-left: 5%;
    margin-right: 5%;
    justify-content: space-around;

}

.material-symbols-outlined{
    margin-right: 1%;
}


#second > div > a{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.acc{
    width: 7%;
    /* border: 1px solid; */
}
#acc > a{
    /* margin-right: 2%; */
    font-size: 18px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#third{
    /* border: 1px solid gray; */
    display: flex;
    /* width: 100%; */
    padding-left: 5%;
    padding-right: 5%;
    height: 50px;
    align-items: center;
    font-size: 16px;
    justify-content:space-between;
    margin: auto;
    margin-bottom: 5px ;
}

#third > a{
    text-decoration: none;
    color: grey;
}

#offers{
    background-color:  blueviolet;
    padding: 10px;
    
}

#offers > a{
    text-decoration: none;
    color: white;
}

.setup{
    /* border: 1px solid blue; */
    margin-top: 2%;
    padding-left: 3%;
    display: flex;

}

.setup{
    position:static;
    overflow: hidden;
    /* border: 1px solid; */
}
#cat-box{
    /* border: 1px solid black; */
    height: 800px;
    width: 12%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    position: fixed;
    margin-right: 10%;

}

#cat-box > select{
    height: 48px;
    border: 1px silver solid;
    border-radius: 5px;
}

#container{
    display: grid;
    /* border: 2px solid green; */
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    gap: 20px;
    width: 80%;
    margin-left: 20%;
    padding-left: 70px;
    padding-top: 50px;
    border-radius: 5px;
    /* position:absolute; */
    /* overflow: hidden; */
    /* margin: auto; */

}

#container > div{
    /* border: 1px solid blueviolet; */
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* margin: auto; */
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


#container > div:hover{
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}

*{
    padding: 0px;
    margin: 0px;
}



#nykaa{
    height: 100px;
}

#header{
    position: fixed;
    overflow: hidden;
    width: 100%;
}


h3{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    
}
#navbar{

    display: flex;
    /* background-color: rgb(240, 113, 172); */
    background-image: url(https://c8.alamy.com/comp/2BAEHNE/cosmetics-and-makeup-product-on-pink-background-2BAEHNE.jpg);
    /* background-image: url(); */
    justify-content: end;    
    height: 40px;
    align-items: center;
    width: 100%;
}

#first{

    display: flex;
    /* border: 1px solid; */
    width: 37%;
    margin-right: 5%;
    justify-content: space-between;
    align-items: center;
}

#first > a{
    text-decoration: none;
    color: black;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#second{
    background-color: white;
    border: 1px solid silver;
    display: flex;
    height: 60px;
    align-items: center;
    padding-left: 10%;
    width: 100%;
    font-size: 30px;
    margin-bottom: 5%;

}

.category{
    width: 75%;
    /* border: 1px solid; */
    display: flex;
    margin-left: 5%;
    margin-right: 15%;
    justify-content: space-around;

}

.material-symbols-outlined{
    margin-right: 1%;
}


#second > div > a{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

#second > div > a:hover{
    color: fuchsia;
}

.acc{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid; */
}
.acc > a{
    /* margin-right: 2%; */
    font-size: 18px;
    font-weight: bold;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#third{
    /* border: 1px solid rgb(234, 10, 10); */
    display: flex;
    /* width: 100%; */
    padding-left: 5%;
    padding-right: 5%;
    height: 50px;
    align-items: center;
    font-size: 16px;
    justify-content:space-between;
    /* margin: auto; */
    margin-top: 5.8% ;
    
}

#third > a{
    text-decoration: none;
    color: grey;
}

#third > a:hover{
    color: fuchsia;
}

#offers{
    background-color:  blueviolet;
    padding: 10px;
    
}

#offers > a{
    text-decoration: none;
    color: white;
}



